Bug 1340737 - libvirt1.2.21 can not config the "reconnect=10" for vm
Summary: libvirt1.2.21 can not config the "reconnect=10" for vm
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libvirt
Version: 7.4
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Libvirt Maintainers
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-30 08:31 UTC by Michael Liu
Modified: 2016-05-30 10:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-30 10:32:23 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Michael Liu 2016-05-30 08:31:10 UTC
Description of problem:

libvirt1.2.21 can not config the "reconnect=10" for vm. but the qemu has default "reconnect=10"

Version-Release number of selected component (if applicable):
libvirt1.2.21 
qemu-2.5.0


How reproducible:


Steps to Reproduce:
1.virsh create vm
2.see the vm qemu pid info,has  "reconnect=10"
3.

Actual results:

libvirt1.2.21 can not config the "reconnect=10" for vm.

Expected results:
libvirt1.2.21 can config the "reconnect=10" for vm.

Additional info:

Comment 1 Michael Liu 2016-05-30 08:34:48 UTC
I want config it in the vm xml,like this: default reconnect='10' and other value reconnect='value',send it to qemu for the vm.

Comment 2 Jaroslav Suchanek 2016-05-30 10:32:23 UTC
libvirt-1.2.21 was never released in a RHEL product. If there is any issue with libvirt in Red Hat Enterprise Linux, please use the customer service portal. This way it will be handled on an appropriate level.

In case you do not want to use customer service portal, please attach exact version and names of installed libvirt and qemu packages, used domain configuration and logs from libvirt.

Thanks.


Note You need to log in before you can comment on or make changes to this bug.